"IDS_LANGUAGE=RUM"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Plug-in Updater, versiunea 7.0"
"IDS_MENU_ABOUT=A&utor actualizare..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nToate drepturile rezervate."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Contribuţii"
"IDS_ABOUT_CREDIT_STUFF=Versiune Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nVersiune Macintosh:\tDanny Siu, Dave Hackel\nAsigurarea calităţii:\tAnjali Rudrakshi\nManagement:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nCreaţie:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Se utilizează &Updater"
"IDS_ALL_FILES=Toate fişierele"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Aminteşte-mi mai târziu"
"IDS_BUTTON_LATER=Mai târziu"
"IDS_BUTTON_OPENSYSSETTINGS=Deschideţi Setări sistem"
"IDS_ABOUT_DESCRIPTION=Plug-in-ul Updater administrează lista de actualizări disponibile pentru produsele Adobe Acrobat Reader și Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-in-uri necesare pentru încărcare: EScript"
"msJSChkForUpdtTitle=Actualizare"
"msJSChkForUpdtText=Se caută actualizări..."
"msJSChkForUpdtCancel=Anulare"
"armPrefsPanelName=Program de actualizare"
"armOptInTitle=Actualizări _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_ro"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Căutare &online"
"armCloseButton=Î&nchidere"
"armNoAdminPrefsNote=Trebuie să aveţi privilegii de administrator pe acest calculator pentru a modifica setările de actualizare."
"armSemiAutoSecurityMessage=Adobe recomandă descărcarea automată a actualizărilor."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ este deja actualizat."
"armErrorCantConnect=Nu se poate realiza conexiunea la serverul de actualizări Adobe. Verificaţi dacă sunteţi conectat la Internet şi căutaţi din nou actualizări.\n\nEroare: %ld"
"armErrorOther=A avut loc o eroare. Căutaţi din nou actualizări mai târziu.\n\nEroare: %ld"
"armErrorAlreadyRunning=Updater rulează deja."
"armErrorWaitingForAppsToQuit=Updater rulează deja. Închideți toate instanțele de _APP_ care rulează pentru a continua."
"armNoAutoWarning=_UPDATER_ nu a putut căuta actualizări în ultimul timp.\nCăutaţi online pentru a afla dacă sunt disponibile soluţii de pe site-ul Web Adobe."
"armEnableLoginItemsMsg=_UPDATER_ nu poate căuta cele mai recente actualizări"
"armEnableLoginItemsMsgInf=Pentru a căuta actualizări, accesaţi Setări sistem şi activaţi Adobe Acrobat Reader din meniul Permiteţi în fundal."
"armLearnMore=Mai multe informaţii"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_ro"
"$$$/Prefs/ARM=Program de actualizare"
"$$$/Prefs/ARM/CheckModeCluster=Căutare actualizări"
"$$$/Prefs/ARM/FullAutoRadio=Se &instalează automat actualizările"
"$$$/Prefs/ARM/SemiAutoRadio=Se &descarcă automat actualizările, dar utilizatorul selectează când se instalează."
"$$$/Prefs/ARM/SemiManualRadio=Notifică-mă, dar &lasă-mă să aleg momentul de descărcare și instalare a actualizărilor"
"$$$/Prefs/ARM/OffRadio=&Nu se descarcă sau instalează automat actualizările"
"$$$/Prefs/ARM/SecurityMessage=Adobe recomandă instalarea automată a actualizărilor."
"$$$/Prefs/ARM/InstallOptResources=Instalați componente opționale (de ex., verificare, resurse CCJK etc.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Periodic sunt lansate actualizări de securitate şi îmbunătăţiri de produs pentru _APP_."
"$$$/ARMOptIn/Msg6=Doriţi ca actualizările se fie instalate automat?"
"$$$/ARMOptIn/Msg7=&Instalare automată actualizări (recomandabil)"
"$$$/ARMOptIn/Msg8=Se &descarcă automat actualizările, dar utilizatorul selectează când se instalează"
"$$$/ARMOptIn/Msg9=&Verificare manuală actualizări şi instalare manuală (ne este recomandabil)"
"$$$/ARMOptIn/LearnMoreLink=Informaţii suplimentare"
"$$$/ARMOptIn/CancelButton=&Anulare"
